apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-12-11T15:09:26Z
    description: A Helm chart for Akri
    digest: cc693e85a03375f0e99804fdd399bb194881e4aa77fd642c4795546379c61b80
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2025-12-11T15:09:22Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 8e927c34db9cf653f710dad9cad27ab6faeb73c0b08506744e6da539eaa9ec67
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/akri-dashboard-extension-999.0.3+up1.3.1.tgz
    version: 999.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-12-11T15:09:38Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 9fceb5303c45da5a3df2089759d8f1b8d6c8bbb66e063733f1c2a5be0e69e368
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/cdi-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-12-11T15:09:29Z
    description: A Helm chart for Kubernetes
    digest: 233dd418b08564d1bd10d4353a0ddd586847bf45e990f947df1e44c22392f086
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-12-11T15:09:41Z
    description: A Helm chart for KubeVirt
    digest: 42bebbe91c170b805f3da8886a4033b27668a304ec05ec00c6bb91e77a602744
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/kubevirt-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2025-12-11T15:09:24Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 51e0584c434a76d259ecf114f6d58914ce303c62c320367516e93d524a6e21a3
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/kubevirt-dashboard-extension-999.0.3+up1.3.2.tgz
    version: 999.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.6
    created: 2025-12-11T15:09:24Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.4
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.0
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: c23b197bb2742b2551c0d3752e3f526c47646659c8728193d9d75c16db1e5710
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/metal3-999.0.17+up0.12.7.tgz
    version: 999.0.17+up0.12.7
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2025-12-11T15:09:54Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: c68ce688ecd0802a5caaf6dbd54e4c5cf687a139068afe9e2d44d14fa5761f04
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/metallb-999.0.1+up0.15.2.tgz
    version: 999.0.1+up0.15.2
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.1-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.0
    created: 2025-12-11T15:09:27Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 19cb64585126a463a74b8ea666e6b14cce11fd8926a1c51f1d97e35e394820eb
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/rancher-turtles-999.0.6+up0.24.0.tgz
    version: 999.0.6+up0.24.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.0
    created: 2025-12-11T15:09:27Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 179e0d4a11608426944b33731da7f66a22b48b6001979156666b44c534e5d5f6
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/rancher-turtles-airgap-resources-999.0.6+up0.24.0.tgz
    version: 999.0.6+up0.24.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-12-11T15:09:25Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 4205443f58d3c872083a73a8c7255db33566a4dd64e56a5a7f793e907be52d6f
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/sriov-crd-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-12-11T15:09:30Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 42fcb594ec44d72e2c94ff12f4ebb9ee00b67ee28205b7ba9cf83c89a70e5ddc
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/sriov-network-operator-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-12-11T15:09:55Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: dbae7dece225aa2d7dedefe079120a97ae5b391f08e45a1ee61d68e40a17baf1
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-12-11T15:10:49Z
